@font-face {
  font-family: "Antiqua";
  src: url("Antiqua.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


/* #topbit {
  display: grid
  justify-content: center;
  
  
} */


body {
  background-image: url("pastelheartbg.png");
  font-family: Georgia, "Times New Roman", Times, serif;
}

.header {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.sitemap {
font-family: Antiqua, "Papyrus", Fantasy;
  display: flex;
  align-items: center;
  
  justify-content: space-around;
  
  
  background-color: #dceaee;
  border-style: solid;
  border-color: #64878c;
  border-radius: 32px;
 
 margin-left: auto;
 margin-right: auto;
  margin-bottom: 10px;
  width: 900px;
  height: 50px;
  
}

.sololink {
  text-align: center;
  font-size: 17px;
  margin-left: 20px;
  margin-right: 20px;
  
 
  
}

.sitemap li {
  display: inline-block
}

.sitemap a {
  color: navy;
}


.sitemap a:hover {
  font-style: italic;
}

.sitemap a:visited {
  color: cornflowerblue;
}

#contentboxes {
  display: flex;
  justify-content: center;
}

#sidebar {
  clear : none;
/*float : right; */
position : relative;
width : 15%;
height : 60%;
background-color : gainsboro;
border-style: solid;
border-radius: 10px;
border-width : 2px;
padding : 0px 5px 0px 5px;
border-color: darkslategray;
text-align: center;
margin-bottom:5px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;
align-content: center;
line-height: 1.5;


}

#sidebar h3 {
  font-size: 19px;
}

#sidebar p {
  font-size: 16px;
}

::-webkit-scrollbar-track {
    margin-top: 10px;
    margin-bottom: 10px;
    
}


.medieval {
  font-family: Antiqua;
}





#essaylist {
  width: 60%;
  height: 60%;
  padding: 10px;
  
  
  background: white;
  border-style: solid;
  border-width: 2px;
  border-color: darkslategrey;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
 
     
}

#essaylist a {
  color: black;
}

#essaylist a:hover {
  font-style: italic;
}

#postboxes {
 max-height: 80vh;
border: 3, solid, darkslategray ;
 
background-color: lightgrey;

 
  overflow-y: scroll;
  overflow-x: hidden;
}

#postboxes h1 {
  width: 100%;
  background-color: white;
  text-align: center;
  border-style: solid;
  border-color: darkslategray;
  border-width: 3px
  border-left: 0px;
  border-right: 0px;
  
  
  
  
}

.postboxesdespiteheadings {
  display: grid; 
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); 
  grid-gap: 15px; 
  padding: 15px;
   
  
}


.essaypost {
  
  background-color: white;
  border-style: solid;
  border-color: darkslategray;
  border-width: 2px;
  border-radius: 5px;
  padding: 20px;
  padding-bottom: auto;

 /*  overflow: hidden; */
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  

}


.essaypost img {
 
  width: 100%;
  object-fit: cover;

   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  
}




figcaption {
 text-align: center;
  
}










